:root {
    --ss-color-87965: #530903;
    --ss-color-87965-dark: #3a0000;
}


:root {
  --ss-title-font-family: 'Merriweather', serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 12px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/Qb6NR7hZtagWP7HzP_KbsECTL_eu5sMIpNXcBMJ9eDA/w:1920/fn:Pastor-Mark-SiteSwan-Hero/plain/s3://multisiteadmin-production/8foll9thela4n5x7p84qa85cidwb);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

